#header
{
	
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html, body
{
	width:100%;
}



strong
{
	font-weight: bold;
}

body
{
	/*background-color: black;*/
background: #000 url(../img/bg5.png);
background-size: 100% 100%;
/*background-repeat: repeat-y;*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+22,000016+34,020202+53,000014+73,0e0e0e+100 */
/*background: #000000;
background: -moz-linear-gradient(top, #000000 0%, #000000 22%, #000016 34%, #020202 53%, #000014 73%, #0e0e0e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(22%,#000000), color-stop(34%,#000016), color-stop(53%,#020202), color-stop(73%,#000014), color-stop(100%,#0e0e0e));
background: -webkit-linear-gradient(top, #000000 0%,#000000 22%,#000016 34%,#020202 53%,#000014 73%,#0e0e0e 100%);
background: -o-linear-gradient(top, #000000 0%,#000000 22%,#000016 34%,#020202 53%,#000014 73%,#0e0e0e 100%);
background: -ms-linear-gradient(top, #000000 0%,#000000 22%,#000016 34%,#020202 53%,#000014 73%,#0e0e0e 100%);
background: linear-gradient(to bottom, #000000 0%,#000000 22%,#000016 34%,#020202 53%,#000014 73%,#0e0e0e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0e0e0e',GradientType=0 );
*/}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

.paragraph
{
	padding-top:10px;
	padding-bottom:10px;
}

.headline
{
	font-weight:bold;
}

#wrapper
{
	min-width:100%;
	margin: 0 auto;
	height: auto !important;
}

.video-tag
{
    margin-top:-2px;
}



.video-tag p
{
	color:white !important;
}

a
{
	text-decoration: none;
    font-weight: 400;
    --font-style:italic;
	color:#1189D2;
}

a:hover, i:hover
{
    color:#009FFF;
}

.small-video:hover
{
    cursor:pointer;
}

#vid1, .vid1
{
    margin-left:0% !important;
}
#vid4, .vid4
{
    margin-right:0% !important;
}

.small-video-caption
{
    width:23%;
    margin-left:1.33333%;
    margin-right:1.33333%;
    float:left;
    text-transform: uppercase;
    text-align: center;
}

.small-video
{
    width:23%;
    margin-left:1.33333%;
    margin-right:1.33333%;
    float:left;
    margin-top:2px
}

.small-video img
{
    width:calc(100% - 2px);
    position:relative;
    z-index:-1;
    border-radius:4px;
	border: 1px solid white;
}

#container
{
	margin: 0 auto;
	display:block;
	width: 900px;
	max-width:100%;
}


#title
{
	margin: 0 auto;
	width:900px;
	max-width:100%;
	color:white;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 42.6667px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 600;
	letter-spacing: 10px;
	line-height: 74.6667px;
	text-align: center;
}



@media screen and (max-width: 900px) {
    #header-img
    {
        width:100%;
    }
}

@media screen and (min-width: 900px) {
    #header-img
    {
        width:100%;
        --margin-top: -10%;
        --margin-bottom: -10%;
        z-index: -1;
        position: relative;
    }
}

.white-background
{
	background: white !important;
}


.white-text
{
	color:white;
	--color:rgb(198, 199, 199);
	letter-spacing: 3px;
}

.larger-font
{
	font-size: 20px;
	padding-bottom:33px;
}

.even-larger-font
{
	font-size: 25px;
	padding-bottom:33px;
}

.rounded-box
{
	background-color: black;
	border-radius: 4px;
    width: 900px;
    max-width:100%;
	margin: 0 auto;
	overflow: hidden;
    border: 1px solid white;
    box-sizing: border-box;
}



.youtube
{
	width: 100%;
    height: 100%;
    box-sizing: border-box;
    --padding: 6px;
    border-radius: 4px;
    border: solid #fff 1px;
}

.review-page
{
	font-style: italic;
}

.quote-container
{
	margin-bottom: 8px;
	margin-top:12px;
	--margin-top: -30px;
	height: 40px;
}

.quotes
{
	display: none;
}

.quote
{
	--font-size: 20px;
	color:white;
	position: relative;
    height: 0px;
	display: none;
}

.quote-visible
{
	display: block !important;
}

.imprint
{
	width: 900px;
	max-width:100%;
	margin: 0 auto;
}




.transparent
{
	background-color: transparent;
	border: solid #fff 1px;
}

.invisible
{
	background-color:transparent;
	border: 0px;
}

.transparent-box
{
	border-radius: 30px;
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	background-color: transparent;
	border: solid #fff 1px;
	box-sizing: border-box;
}

.social-box
{
	border-radius: 4px;
	width: 400px;
	max-width: 100%;
	margin: 0 auto;
	background-color: white;
	box-sizing: border-box;
}

.videos
{
    width:900px;
    max-width: 100%;
    height:506px
}

.videos iframe
{
    --z-index: -1;
    --position: relative;
    border-radius: 4px;
    border: solid #fff 1px;
	box-sizing: border-box;
	width:100%;
	height: 100%;
}

.transparent-video-box
{
	height: 450px;
	width: 800px;
	max-width: 100%;
	margin: 0 auto;
	background-color: transparent;
}

.vignette {
  position: relative;
}

.vignette img {
 display: block;
}

.vignette:after {
 -moz-box-shadow: inset 0em 0em 7em 3em #000;  
 -webkit-box-shadow: inset 0em 0em 7em 3em #000;   
 box-shadow: inset 0em 0em 7em 3em #000;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 z-index: 2;
 content: "";
}

.transparent-box-content
{
	margin: 0 auto;
	vertical-align: center;
	padding-top: 16px;
	padding-bottom: 16px;
    text-align: center;
}



.video-box
{
	width: 530px;
	max-width: 100%;
    margin: 10px;
    height: 299px;
}

@media screen and (max-width: 550px)
{
	.video-box
	{
		margin-left:0px !important;
		margin-right:0px !important;
	}
}


p
{
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	letter-spacing: 1px;
	line-height: 27px;
	color: rgb(58, 57, 57);
}

h1
{
	padding-left: 4px;
	margin-top: 55px;
    margin-bottom: 20px;
	font-family: 'Open Sans' !important;
    font-style: normal;
    font-weight: 300;
	font-size: 50px;
	font-stretch: normal;
	letter-spacing: 11px;
	/*color:#D4D4D4;*/
	line-height: 46.6667px;
}

h2
{
	margin-bottom: 15px;
	color: rgb(58, 57, 57);
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26.6667px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 46.6667px;
}



@media screen and (max-width: 550px)
{
	h5
	{
		font-size: 0.4em !important;
	}
}

h5
{
    color: rgb(199, 199, 199);
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 0.7em;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 2px;
}



.release-message
{
	margin-top:-10px;
    height:80px;
}

.release-message a:hover
{
	color:#ddd !important;
}


.icon-header
{
	bottom: 55px;
    position: absolute;
    width: 170px;
    max-width:100%;
    text-align: center;
}

@media screen and (min-width: 600px)
{
	/*the award class defines the award icon besides the arrow*/
	.award
	{
		position:relative;
		display:block;
		background-size:100%;
		float:left;
		width:180px;
		height:100px;
	}

	.award-left
	{
		background-image:url("../img/award-intel.png");
		left:0px;
	}

	.award-right
	{
		background-image:url("../img/award-momocon.png");
		left:240px;
	}
}

@media screen and (max-width: 599px)
{
	/*the award class defines the award icon besides the arrow*/
	.award
	{
		position:absolute;
		display:block;
		background-size:100%;
		background-repeat: no-repeat;
		float:left;
		width:30%;
		height:100px;
	}
	
	.award-left
	{
		background-image:url("../img/award-intel.png");
		left:0px;
	}

	.award-right
	{
		background-image:url("../img/award-momocon.png");
		right:0px;
	}

	.quote-container p
	{
		font-size:12px!important;
		line-height: 20px !important;
	}
}

#awards
{
    overflow: visible;
    display: table;
    margin-top: -20px;
}

.separator
{
    width:100%;
    border-bottom: 1px solid white;
    margin-top:-15px;
    margin-bottom:15px;
}

.award-column img
{
	width: 100%;
}

.award-column
{
	width: 25%;
	float: left;
	height: 201px;
    margin-top: 19px;
}

.award-left
{
	margin-right: 1.5%;
}

.award-right
{
	margin-left: 1.5%;
}

#steam, #humble
{
    width: 100%;
    max-width: 100%;
    height:220px;
    margin: 0 auto;
}

#humble
{
	height:150px !important;
}

.store-column .single-award:hover
{
	background-color: #333;
	border-radius: 5px;
}

.store-column
{
	overflow: auto;
	--margin-bottom:10px;
}

.awards-column
{
	overflow: auto;	
}

.award-large
{
		width:32% !important;
}   

.single-award
{
	width:32%;
	margin-left:0.5%;
	margin-right:0.5%;
	float:left;
	line-height: 0px;
	overflow: visible;
	margin-bottom: 20px;
}

.single-award a
{
	line-height: 0px;
}

.single-award img
{
	width:100%;
}

.store-get-it
{
	width:100px !important;
	display: none;
}

.store-img
{
	--margin-bottom: -22px;
}


#humble
{
	--width:47%!important;
}

#steam
{
    width: 100%;
    max-width: 100%;
    height:190px;
    margin: 0 auto;
}
#steam iframe
{
    position:relative;
    top:-190px;
    left:0px;
    width:100%;
    height:190px;
}


.steam-hover:hover
{
	cursor:pointer;
}

.steam-hover
{
	width: 100%;
    position: relative;
    height: 190px;
    z-index: 1;
}

.award-column img
{
    width:80%;
}

.award-column
{
    float:left;
    width:33%
}


/*the arrow class defines the button with the two arrows downwards*/
.arrow
{
	margin: 0 auto;
	display:block;
	background-image:url("../img/arrows.png");
	background-size:100%;
	width:119px;
	height:66px;
}

.quote-container
{
	padding-bottom: 10px !important;
}

.arrow:hover
{
	cursor:pointer;
	background-image:url("../img/arrows-filled.png");
}

.arrow-preload
{
	background-image:url("../img/arrows-filled.png");
	visibility: hidden;
}

/*the arrow line is the line below the arrow leading to the next box*/
.arrow-line
{
	margin: 0 auto;
	display:block;
	background-image:url("../img/arrow-line.png");
	background-size:100%;
	width:1px;
	height:70px;
}

/* define the design of the text boxes */
/*.left-box, .right-box
{
	display:block;
	width:50%;
	float:left;
	margin-bottom:-4px;
}*/

.left-box img
{
	--width: 424px;
	--max-width: 100%;
    width:100%;
}

.right-box img
{
	width: 100%;
}

    
.box-quote
{
    color: white !important;
    text-transform: uppercase;
}

/*@media screen and (max-width: 900px) {
.rounded-box
{
    //width: 400px;
    //max-width:  100%;
    width:100%;
}

    

.left-box, .right-box
{
    width:100% !important;
}

.text-box
{
    padding:25px!important;
}
}*/

.text-box
{
	padding: 25px 30px;
	/*height:219px;*/
	vertical-align: middle;
}

.text-box p
{
	margin: 10px 0px;

}



/*.border-left
{
	border-radius: 8px 0 0 8px;
}

.border-right
{
	border-radius: 0 8px 8px 0;
}*/

/*screenshots section */
.screenshot
{
	width:196px;
	padding-top: 7px;
	padding-bottom: 7px;
	float: left;
	height:117px;
	margin: 14px;
}

.responsive-screenshots
{
	width:900px;
}

.screenshot:nth-child(n)
{
	border-right: 14px solid transparent;
    -webkit-border-image: url(border.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(border.png) 30 round; /* Opera 11-12.1 */
    border-image: url("../img/arrow-line.png") 30 round;

	margin-right:0px !important;
	
}

@media screen and (max-width: 799px) {

	.screenshot
	{
		width:172px !important;
	}
	.responsive-screenshots
	{
		width:401px;
	}

	.hl3, .hl4
	{
		display: inline !important;
		width:360px !important;
	}

	.line-vertical
	{
		left:200px !important;
	}

	.line-horizontal
	{
		width: 360px !important;
	}
}

@media screen and (max-width: 399px) {
	.responsive-screenshots
	{
		width:200px;
	}
	.line-vertical
	{
		left:100px !important;
		z-index:-1;
	}
	.line-horizontal
	{
		width: 0px !important;
	}
}

.line-container
{
	float: left;
    width: 5%;
    height: 117px;
    padding-top: 15px;
    display: none;
}

.center1
{
    float: left;
    position: relative;
    left: 50%;
}

.center2 {
    float: left;
    position: relative;
    left: -50%;
    margin-left:1px;
}

.line-vertical
{
	position:absolute;
	left:449.5px;
    height: 100%;
    width:1px;
    background-image: url(../img/arrow-line.png);
    background-size: 100% 100%;
}

.line-horizontal
{
	position:absolute;
	top: 79px;
    width:760px;
    margin-left:20px;
    height: 1px;
    z-index: -1;
    background-image: url(../img/arrow-line.png);
    background-size: 100% 100%;
}

.hl2
{
	top:237px;
}

.hl3
{
	top:395px;
	display: none;
}

.hl4
{
	top:553px;
	display: none;
}

.top-cross
{
	padding-top: 15px;
}


.bottom-cross
{
	height:143px;
}
.left-edge
{
	margin-left: 2.5%;
}

.right-edge
{
	margin-right: 2.5%;
}
.line
{
	height: 1px;
    vertical-align: middle;
    background-color: white;
    /* margin: auto 0px; */
    margin-top: 56px;
}

/*newsletter*/

.mobile-row
{
	height: 145px;
	width:600px;
	max-width: 100%;
	margin:auto;
}

#switch-link img
{
	height:70px;
}

#switch-link
{
	width:100% !important;
	margin-top:25px;
}


.centered
{
	text-align: center;
}
.input-box
{
	background-color: #ddd;
	border: 0px;
    height: 40px;
    border-radius: 4px;
    padding-left:5px;
    font-size: 17px;
    width: 100%;
}

.mc-field-group
{
	width:68%;
	float:left;
}

.submit-div
{
	width:30%;
    padding-left:2%;
	float:left;
}

.newsletter-signup
{
    width: 600px;
    max-width: 100%;
    margin: auto;
}

.black-color
{
	color: black !important;
}


.submit-box:hover
{
	background-color: #999;
}

@media screen and (max-width: 475px)
{
	.newsletter-textbox h2
	{
		font-size: 14px;
		letter-spacing: 4px;
	}
}

.submit-box
{
	background-color: #555;
	color:#ddd;
	border: 0px;
    height: 43px;
    border-radius: 4px;
    

    font-size: 17px;
    width: 100%;
}

@media screen and (max-width: 360px)
{
	.input-box, .submit-box
	{
		font-size:12px !important;
	}
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}


.newsletter-box
{
	width: 400px;
	max-width: 100%;
    height: 150px;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:10px;
    min-height:150px;
}

.newsletter-box h2
{
	margin-bottom:0px;
	font-size:24px;
}

@media screen and (max-width: 500px)
{
	.newsletter-box h2
	{
		font-size:13px;
	}

	.respect-privacy
	{
		font-size:12px !important;
	}
}

.respect-privacy
{
	font-size:15px;
	margin-top:47px;
}

.newsletter-textbox
{
	padding:10px;
}

.screenshot img
{
	width:100%;
	border-radius:4px;
	border: 1px solid white;
}

.title-image
{
	width: 259px;
    margin-top: 50px;
}


@media screen and (max-width: 450px)
{
	.table-icons
	{
		font-size: 30px;
	}
}

/*icons*/
.fa-facebook, .fa-twitter
{
	color: white;
}

.app-store-icon:before
{
    color: white;
}


#app-store
{
    font-size: 56px;
}


.fa-white
{
	color: white !important;
}


.fa-increased-padding
{
	padding-left: 12px;
	padding-right: 5px;
    font-size: 30px !important;
}

.fa-centered
{
	margin-right: -10px;
}

.fa-envelope-o
{
	padding-left: 7px;
	margin-top:-1px;
}

.fa-twitter
{
	margin-left: -2px;
}



.get-it-directly-text
{
	margin-top: 43px;
	font-size: 24px;
    line-height: normal;
}

.connection
{
	width: 900px;
	margin:0 auto;
	max-width: 100%;
}

.lb-outerContainer
{
	background-color:black !important;
	border: 4px solid white;
    border-radius: 7px;
}

/*The buttons currently fill the whole image. This prevents
users from downoading the image */
/*.lb-rev, .lb-next
{
	width: 20% !important;
}*/

.info-text
{
	 font-size:13px;
	 text-align: left;
}



.info-text p
{
    color:#ddd !important;
    line-height: 28px;
}

/*Coming soon*/
.coming-soon
{
	width: 170px;
	height: 55px;
}

.out-now
{
	margin-top:117px;
}

.comingsoon:hover
{
	cursor:pointer;
}

.table-cell-large
{
	width:40% !important;
}

.newsletter-box-icon
{
	font-size: 30px !important;
}

.table-cell
{
    width:20%;
    float:left;
    vertical-align: middle;
    display: inline-block;
    height:59px;
    line-height:59px;
}

.table-cell img
{
    max-width:100%;
    height:auto;
}




.table-cell p
{
    display: table-cell;
    vertical-align: middle;
    height: 59px;
}



.img-link
{
    height: 100%;
    width: 100%;
}



@media screen and (max-width: 599px)
{
	.table-cell img
	{
		width:100%;
		height:auto;
	}
}

.header-icons
{
    font-size:32px;
}

.cell-icons
{
    text-align: center;
}

@media screen and (max-width: 480px)
{
    .info-text p
    {
        font-size:3vw;
        line-height: 6vw;
    }
    
    .cell-icons
    {
        font-size:8vw;
    }
}

/*Coming soon*/
.ios-icon
{
    background-image: url("../img/comingsoon-ios-inverse.png");
	width: 170px;
	height: auto;
    max-width:100%;
	background-repeat: no-repeat;
    background-size: 100%;
}

.coming-soon-absolute-placement
{
    margin-top: 64px;
	position: absolute;
	left: 50%;
}

.comingsoon:hover
{
	cursor:pointer;
}

@media screen and (max-width: 550px)
{
	.comingsoon-ios
	{
		margin-left:0px !important;
		left:0% !important;
		width:30% !important;
	}

	.comingsoon-android
	{
		margin-left:0px !important;
		left: 70% !important;
		width:30% !important;
	}
}


.comingsoon-ios
{
	background-image: url("../img/comingsoon-ios-inverse.png");
	background-size: 100%;
	margin-left: -280px;
}

.comingsoon-android
{
	background-image: url("../img/comingsoon-android-inverse.png");
	background-size: 100%;
	margin-left: 110px;
}


/*Awards*/
.award-with-text
{
    width:300px;
    height: 141px;
    padding-top:15px;
    line-height: 33px;
    background:url("http://playellipsis.com/img/laurels.png");
    background-size:100%;
}

.award-title
{
	font-size: 30px;
}

.award-company
{
	font-size: 22px;
	padding-bottom: 3px !important;
}

.get-it-directly
{
	float: left;
	width: 450px;
	max-width: 50%;
}

#the-humble-option
{
	--display: none;
}

.humble-widget
{
	width: 354px;
	margin-right: 20px;
	float: right;
}

@media screen and (max-width: 750px)
{
	.get-it-directly
	{
		max-width: 100% !important;
		height: 85px;
	}

	.get-it-directly-text
	{
		margin-top: 0px !important;
	}

	.humble-widget
	{
		width: 354px;
		float: none !important;
		margin:auto !important;
	}
}

.award-date
{
	font-size: 20px;
	padding-bottom: 0px !important;
}

.award-laurels
{
    width:100%;
}

.award-text
{
    width:100%;
    text-align: center;
    color:white;
    padding-bottom:9px;
    letter-spacing: 2px;
}

.switch-button
{
	height:130px;
	padding-top:32px;
}